Package: lua-systemd / 0~git20160517-2

Metadata

Package Version Patches format
lua-systemd 0~git20160517-2 3.0 (quilt)

This package has no patches.